» Ubuntu » Packages » lucid (10.04LTS) » Source » libs » lensfun
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: lensfun (0.2.3-0ubuntu7)

Links for lensfun

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
liblensfun-data
Lens Correction library
liblensfun-dev
LensCorrection editor plugin library - development files
liblensfun-doc
Lens Correction library
liblensfun0
LensCorrection editor plugin library

Other Packages Related to lensfun

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: cdbs
    common build system for Debian packages
  • adep: dpatch
    patch maintenance system for Debian source packages
  • adep: python
    An interactive high-level object-oriented language (default version)
  • adep: doxygen
    Documentation system for C, C++, Java, Python and other languages
  • adep: libglib2.0-dev
    Development files for the GLib library
  • adep: libpng12-dev
    PNG library - development

Download lensfun

FileSize (in kB)MD5 checksum
lensfun_0.2.3-0ubuntu7.dsc 1.9 kB b078a80656eb417e267ba95418fc02e4
lensfun_0.2.3.orig.tar.gz 181.5 kB acd15fd72f67b2f2b01e90fed8ce59b0
lensfun_0.2.3-0ubuntu7.diff.gz 13.8 kB 9bd6191227d20cd7f2a6deafa7365545